Subject: Re: [PATCH 1/3] [WATCHDOG] mpc83xx_wdt: add support for MPC86xx CPUs

From: Timur Tabi <[email-masked]>
Date: Mon, 12 May 2008 16:42:41 -0500

Anton Vorontsov wrote:

> They're completely different watchdogs...

But the drivers both generally do the same thing, just with different 
timers?

I think the best option is to just pick a name for the IP block that 
mpc83xx_wdt.c supports and use that name for the driver as well.